CENTOS安装ionCube PHP Loader

CENTOS安装ionCube PHP Loader
今天在CentOS的LAMP下测试使用某些php的程序的时候会出现提示:Site error: the file /***/index.php requires the ionCube PHP Loader ioncube_loader_lin_5.1.so to be installed by the site administrator. 这是为什么呢,因为页面用ioncube loader加密了的缘故。现在越多的人跳出了zend使用ioncube来加密php代码,所以必须得添加它来使我们能够使用我们想要的程序。当然,这也得是自己有能够修改服务...